Create a fork

View as Markdown
Creates a [fork](https://learning.postman.com/docs/collaborating-in-postman/version-control/#creating-a-fork) from an existing collection into a workspace.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

collectionIdstringRequired
The collection's ID.

Query parameters

workspacestringRequired
The workspace ID in which to create the fork.

Request

This endpoint expects an object.
labelstringRequired
The fork's label.

Response

Successful Response
collectionobject
Information about the forked collection.

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error